{% set post = __SELF__.post %}
<div id="res" class="container marketing">
    <div class="row featurette">
        <div class="row">
            <div class="col-lg-4">
                <img class="bd-placeholder-img rounded-circle" width="140" height="140" src="{{ post.image.path }}">
                <h2>{{ post.title }}</h2>
                <p>{{ post.description }}.</p>
                <p><a class="btn btn-secondary" href="{{ 'posts'|page }}" role="button">{{'Go to back »'|__ }}</a></p>
            </div>
        </div>
    </div>
</div>

